Oracle E-Business Suite CVE-2016-3491 Remote Security Vulnerability

Oracle E-Business Suite is prone to a remote security vulnerability in Oracle CRM Technical Foundation.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Wireless Framework' sub component is affected.

This vulnerability affects the following supported versions:
12.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus